@import '../../../../sass/variables';

#new-card {
  width: 100%;
  max-width: 250px;
  height: 250px;
  padding: 70px;
  cursor: pointer;
  transition: 0.2s;

  svg {
    transition: 0.2s;
    fill: $lightPurple;
  }

  &:hover {
    background: steelblue;

    svg {
      fill: white;
    }
  }

  &:active {
    opacity: 0.8;
  }
}
